
/* Class = "NSWindow"; title = "iCalamus (särskild utgåva)"; ObjectID = "5"; */
"5.title" = "iCalamus (särskild utgåva)";

/* Class = "NSButton"; ibShadowedToolTip = "Fortsätt att använda den oregistrerade versionen av iCalamus (SE)."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Fortsätt att använda den oregistrerade versionen av iCalamus (SE).";

/* Class = "NSButton"; ibShadowedToolTip = "Öppnar ett beställningsformulär på iCalamus webbplats där du kan köpa en licensnyckel till iCalamus."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Öppnar ett beställningsformulär på iCalamus webbplats där du kan köpa en licensnyckel till iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Öppnar en dialogruta där du kan skriva in licensnyckeln som du fick, och registrera ditt exemplar av iCalamus."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Öppnar en dialogruta där du kan skriva in licensnyckeln som du fick, och registrera ditt exemplar av iCalamus.";

/* Class = "NSTextFieldCell"; title = "Du använder en särskild utgåva (SE) av iCalamus, distribuerat på en DVD eller CD med en datortidning.\n\n.Tekniskt sett är iCalamus SE en oregistrerad version. Klicka på ”Köp nu” och få den fullständiga versionen till halva priset. − Passa på att registrera iCalamus till halva priset nu!"; ObjectID = "39"; */
"39.title" = "Du använder en särskild utgåva (SE) av iCalamus, distribuerat på en DVD eller CD med en datortidning.\n\n.Tekniskt sett är iCalamus SE en oregistrerad version. Klicka på ”Köp nu” och få den fullständiga versionen till halva priset. − Passa på att registrera iCalamus till halva priset nu!";

/* Class = "NSButtonCell"; title = "Inte nu!"; ObjectID = "40"; */
"40.title" = "Inte nu!";

/* Class = "NSButtonCell"; title = "Köp nu"; ObjectID = "41"; */
"41.title" = "Köp nu";

/* Class = "NSButtonCell"; title = "Ange licensnyckel"; ObjectID = "42"; */
"42.title" = "Ange licensnyckel";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "43"; */
"43.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "44"; */
"44.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Varför betala för iCalamus?"; ObjectID = "46"; */
"46.title" = "Varför betala för iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "52"; */
"52.title" = "#Build#";
